a,
a:hover,
.btn-link,
.btn-link:hover,
.post-admin ul li,
.footer-widget li a:hover,
.list-color-primary li a,
.list-active-color-primary a.active,
.list-color-primary li,
.list-color-primary a,
.nav-primary-hover .navbar-nav .nav-link:hover,
.nav-primary-hover .navbar-nav .active>.nav-link:hover,
.nav-primary-hover .navbar-nav .active>.nav-link,
.navbar .navbar-nav li>ul.dropdown-menu li.active>a,
.product-detail .woocommerce-loop-product__title:hover,
.footer-simple-dark .footer-widget li a:hover,
.footer-default-dark .media-widget a:hover,
.nav-primary .navbar-nav .nav-link,
.nav-secondary .navbar-nav .active>.nav-link,
.search-form .btn-search,
.media-widget a:hover{color:var(--theme-primary-color);}
.nav-secondary-hover .navbar-nav .nav-link:hover,
.nav-secondary-hover .navbar-nav .active>.nav-link:hover,
.nav-secondary-hover .navbar-nav .active>.nav-link,
.list-color-secondary li,
.list-color-secondary li a,
.list-color-secondary a,
.hover-text-secondary:hover *,
a.hover-text-secondary:hover,
.text-secondary{color:var(--theme-secondary-color) !important;}
.text-dark{color:var(--theme-dark-color) !important;}
.extrapedd{padding:110px 0 !important;}
.my-up-arrow{width:.625em;display:inline-block;font-size:inherit;height:1em;overflow:visible;vertical-align:-.125em;}
.head-guides{background-image:url(https://res.cloudinary.com/dw3voimry/image/upload/v1597517986/mobile_app_dn9rhm.jpg) !important;background-position:center center !important;background-size:cover !important;margin-top:96px !important;}
.rounded-blog{border-radius:20px;}
.mob-ped{padding-left:45px !important;padding-right:45px !important;}
.navbar-expand-lg .navbar-nav .nav-link{font-family:var(--theme-hiperlink-font);font-weight:500;font-size:14px;position:relative;}
.dropdown-item{font-family:var(--theme-hiperlink-font);font-weight:500;font-size:13px;position:relative;color:#363a3e}
.navbar-expand-lg .navbar-nav .dropdown-menu{font-family:var(--theme-general-font);font-weight:500;font-size:14px;line-height:28px;}
.box-100px{width:100px;height:100px;}
.box-70px{width:70px;height:70px;}
.sub-title{line-height:30px;font-size:15px;font-weight:500;display:block;font-family:var(--theme-highlight-font)}
[class*="overlay-"],
.down-line-white,
.down-line-secondary,
.down-line{position:relative;}
.down-line-white,
.down-line-secondary,
.down-line{padding-bottom:20px;padding-top:40px;text-align:center;}
.img-thumb-title-inside:before,
[class*="overlay-"]::before{position:absolute;top:0;left:0;width:100%;height:100%;content:"";}
.down-line-white:before,
.down-line-secondary:before,
.down-line::before{position:absolute;content:"";width:40px;height:3px;left:0;bottom:0;}
.box-title{padding-left:30px;padding-right:30px;padding-top:20px;padding-bottom:20px;display:table;border:2px solid;border-color:var(--theme-primary-color)}
.box-tab-line{position:absolute;top:-13px;z-index:10;}
.letter-spacing-1{letter-spacing:.5rem;}
.text-center.down-line::before,
.text-center.down-line-white::before{left:50%;}
::placeholder{font-size:12px;font-family:var(--theme-general-font)}
.thumb-blog-overlay .post-image::before,
.hover-classic-layer::before,
.img-thumb-title-inside::before,
.social-media-box a,
.owl-carousel button.owl-dot,
.add_to_cart_button,
.product-detail .woocommerce-loop-product__title,
.img-hover-border::after,
.portfolio-classic .portfolio-img::before,
.transation-this,
.transation,
.transation *{-moz-transition:all 300ms ease-in-out 0s;-webkit-transition:all 300ms ease-in-out 0s;-o-transition:all 300ms ease-in-out 0s;-ms-transition:all 300ms ease-in-out 0s;transition:all 300ms ease-in-out 0s;}
.search-form .form-control{border-radius:22px;width:190px;height:44px;padding:5px 30px 5px 15px;font-family:var(--theme-general-font);font-size:13px;border:1px solid;border-color:var(--theme-gray-color);margin:0}
.search-form .btn-search{position:absolute;top:50%;right:22px;background:transparent;border:none;padding:0;font-size:14px;}
.full-row{position:relative;width:100%;padding:80px 0}
.p-35{padding:35px}
.mb-30{margin-bottom:30px}
[class*="flaticon-"]::before{margin-left:0}
.bg-1{background-repeat:no-repeat;background-position:center center;background-size:cover;}
.post-admin ul li{display:inline-block;padding-right:10px}
#scroll{position:fixed;right:30px;bottom:50px;width:40px;height:40px;line-height:40px;text-align:center;z-index:100;display:none;border-radius:10px;}
.top-header .media-widget a{margin-right:0;margin-left:15px}
.tagline{font-weight:500;}
.tagline-2{font-weight:500;position:relative}
.tagline-2::before{content:"";position:absolute;width:50px;height:2px;background:var(--theme-primary-color);left:-60px;top:13px}
.w-mx-100{width:auto;max-width:100% !important}
.widget-feedback .owl-dots{display:none}
.fag-category ul li{padding:10px 5px;border-bottom:1px solid #e1e1e1;}
.fag-category ul li a{font-weight:400}
.simple-collaps span{font-weight:500;transition:0.4s;cursor:pointer}
.simple-collaps span.active{border-bottom:1px solid #e1e1e1;margin-bottom:15px;padding-bottom:10px}
.panel{max-height:0;overflow:hidden;transition:max-height 0.2s ease-out;}
.underline{text-decoration:underline;}
.timeshedule td,
.timeshedule th{padding:15px 13px;text-align:center;width:12.25%;border:1px solid;border-color:var(--theme-border-color)}
.timeshedule th:first-child span{display:block;font-weight:500;width:100%}
.timeshedule th:first-child span:last-child,
.timeshedule .designation{font-size:13px;color:#a5a5a5;line-height:22px}
.timeshedule tr:nth-child(even){background-color:var(--theme-gray-color)}
.timeshedule .doctor-name{font-weight:600;font-size:15px;width:100%;display:inline-block;}
.vertical-timeline{position:relative;}
.vertical-timeline::before{position:absolute;content:"\f111";font-family:"Font Awesome 5 Free";left:60px;top:0px;font-size:12px;color:var(--theme-primary-color)}
.vertical-timeline::after{position:absolute;content:"";width:1px;height:70%;top:35px;left:65px;background:var(--theme-gray-color)}
.nav-on-banner{position:absolute;top:0;left:0;width:100%;z-index:999;}
.nav-on-top{animation-fill-mode:both;width:100%;z-index:999;top:0;position:absolute;}
.border-1x{border-width:1px;}
.border-2x{border-width:2px;}
.border-3x{border-width:3px;}
.border-4x{border-width:4px;}
.border-5x{border-width:5px;}
.border-solid{border-style:solid;}
.border-primary{border-color:var(--theme-primary-color) !important;}
.border-dark{border-color:var(--theme-dark-color) !important;}
.border-geay{border-color:var(--theme-gray-color) !important;}
::-webkit-input-placeholder{font:var(--theme-general-font);font-size:15px;font-weight:400}
:-ms-input-placeholder{font:var(--theme-general-font);font-size:15px;font-weight:400}
::placeholder{font:var(--theme-general-font);font-size:15px;font-weight:400}
.form-control{border-radius:3px;height:46px;padding:.375rem 1rem;border:none;font:var(--theme-general-font) !important;font-size:14px;margin-bottom:15px}
input{font:var(--theme-general-font) !important;}
.form-control:focus{box-shadow:0 0 0 0.05rem rgba(0, 123, 255, .25);}
.border-light-form .form-control{background:transparent;border:1px solid;border-color:#2e333a;color:#a4a7a9;}
.form-icon-right .flat-mini,
.form-icon-right .flat-small{right:20px;top:10px;position:absolute;}
.form-icon-left .flat-mini,
.form-icon-left .flat-small{left:30px;margin-top:-7.5px;position:absolute;top:50%;transform:translateY(-50%);}
.navbar .navbar-nav li>ul.dropdown-menu li.active>a,
input:-internal-autofill-selected{background-color:transparent}
.subscribe-banner .form-control{color:var(--theme-dark-color);}
.form-boder .form-control{border:1px solid #dcdee0;border-radius:3px}
form label{font-weight:400}
.form-check-input{margin:0;top:5px;width:18px;height:18px;background:var(--theme-gray-color);}
.form-check label{margin-left:25px}
.from-underline input{border-bottom:1px solid;border-radius:0;padding-left:0;padding-right:0;margin-bottom:30px}
.from-underline input:focus{box-shadow:none}
.from-underline.form-white input{border-color:#fff;color:#fff;background:transparent;}
.from-underline .form-check{padding-left:0}
.contact-info-light span{padding-left:10px;font-weight:500}
.table tr th{font-weight:500;position:relative}
.compare-chart-classic{width:100%}
.compare-chart-classic .table tr th,
.compare-chart-classic .table tr td{text-align:center;vertical-align:middle;border:none;width:23%;padding:15px 30px;border-right:1px solid;border-color:var(--theme-secondary-color);}
.compare-chart-classic .table tr th:first-child,
.compare-chart-classic .table tr td:first-child{text-align:left;width:32%}
.compare-chart-classic .table tr th{background-color:var(--theme-dark-color);}
.compare-chart-classic .table tr td{background-color:var(--theme-light-color)}
.compare-chart-classic .table tr:nth-child(odd) td{background-color:rgba(255, 255, 255, 0.05)}
.compare-chart-classic .mark-table-col-2 tr th:nth-child(2),
.compare-chart-classic .mark-table-col-2 tr td:nth-child(2),
.compare-chart-classic .mark-table-col-3 tr th:nth-child(3),
.compare-chart-classic .mark-table-col-3 tr td:nth-child(3){background-color:var(--theme-primary-color);color:var(--theme-secondary-color) !important;font-weight:500}
.compare-chart-classic .mark-table-col-2 tr th:nth-child(2) *,
.compare-chart-classic .mark-table-col-2 tr td:nth-child(2) *,
.compare-chart-classic .mark-table-col-3 tr th:nth-child(3) *,
.compare-chart-classic .mark-table-col-3 tr td:nth-child(3) *{color:var(--theme-secondary-color) !important;}
.compare-chart-classic .mark-table-col-2 tr:nth-child(odd) td:nth-child(2),
.compare-chart-classic .mark-table-col-3 tr:nth-child(odd) td:nth-child(3){background-color:var(--theme-primary-opacity-color)}
.woocommerce-ordering{margin:0;float:left;margin-right:30px;}
.woocommerce-ordering select{font-weight:400;height:45px;padding:0 15px;width:100%;background:var(--theme-gray-color);color:var(--theme-general-color);border:none;}
.woocommerce-ordering-pages{line-height:45px}
.view-category button{width:45px;height:45px;text-align:center;line-height:45px;background-color:var(--theme-gray-color);border:1px solid;border-color:var(--theme-gray-color);border:none;}
.view-category button.active{border:1px solid;border-color:var(--theme-primary-color);}
.woocommerce-thumb{margin-right:-15px;margin-left:-15px;}
.woocommerce-thumb:after,
.woocommerce-thumb:before{display:table;content:" ";}
.products-grid-view ul.products li{flex:0 0 33.333333%;max-width:33.333333%;position:relative;padding-right:15px;padding-left:15px;display:inline-block;margin-bottom:30px;}
.products-grid-view.product-4-column ul.products li{flex:0 0 25%;max-width:25%;}
.products-grid-view.product-2-column ul.products li{flex:0 0 50%;max-width:50%;}
.woocommerce-product ul.products{margin:30px 0;}
.woocommerce-single,
.woocommerce-product ul.products{padding:0;list-style:none outside;clear:both;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.woocommerce-product .product-img{background-color:var(--theme-light-color);}
.product-detail .woocommerce-loop-product__title{font-size:15px;color:var(--theme-general-color);font-weight:500;margin-bottom:5px;}
.product .product-detail{padding-top:15px;position:relative}
.product-detail .price .woocommerce-Price-amount{color:var(--theme-secondary-color);font-weight:500;font-size:16px}
.product-thumb-classic .price .woocommerce-Price-amount{font-size:14px;font-family:var(--theme-highlight-font);font-weight:600}
.product .salerate{background-color:var(--theme-primary-color);color:var(--theme-dark-color);width:50px;height:50px;border-radius:50%;position:absolute;top:15px;left:15px;text-align:center;line-height:50px;font-size:13px;font-weight:500;z-index:1}
.product-detail .price del .woocommerce-Price-amount{color:var(--text-light-color)}
.star-rating{line-height:18px;}
.star-rating i{letter-spacing:-2px;color:#f6b70c}
.star-rating i::before{font-size:10px;}
.add_to_cart_button{line-height:40px;display:block;text-align:center;font-size:13px;font-family:var(--theme-hiperlink-font);background-color:var(--theme-secondary-color);color:#fff;width:100%;text-transform:uppercase;font-weight:500;visibility:hidden;opacity:0;position:absolute;top:-40px;}
ul.products li:hover .add_to_cart_button{visibility:visible;opacity:1;}
.woocommerce-product .product-detail{position:relative}
.product-img{position:relative;}
.product-img span{padding:3px 10px;position:absolute;right:10px;top:10px;color:#fff;}
.product-img span.onsale{background-color:var(--theme-primary-color);}
.product-img span.new{background-color:#80bd66}
.summary.entry-summary,
.woocommerce-product-gallery{flex:0 0 50%;max-width:50%;position:relative;padding-right:15px;padding-left:15px;}
.woocommerce-product-gallery{padding-bottom:100px}
.woocommerce-product-gallery__wrapper{background-color:var(--theme-light-color);}
.full-img-sweep .ls-thumbnail-wrapper{margin-top:20px}
.product_title.entry-title{font-size:20px;font-weight:500;margin-bottom:10px}
.summary.entry-summary .price{margin-top:25px;display:block}
.summary.entry-summary .price ins{font-size:20px;color:var(--theme-primary-color);font-weight:600;}
.stock.in-stock{color:#fff;background-color:#7eb864;line-height:25px;padding:0 12px;display:inline-block;margin-top:15px;font-size:11px;margin-bottom:15px}
.entry-summary form div input,
.entry-summary select{padding:5px 10px;border:1px solid #e1e1e1;margin-right:15px;}
.entry-summary form div{margin-bottom:15px}
.entry-summary form div button{padding:5px 20px;background-color:var(--theme-secondary-color);text-transform:uppercase;font-size:13px;border:none;color:#fff;font-weight:500;font-family:var(--theme-hiperlink-font)}
.entry-summary form div button:hover{filter:brightness(110%);}
.entry-summary .product_meta{font-size:13px;}
.woocommerce-tabs{margin-top:50px;width:100%;padding-left:15px;margin-right:15px}
.woocommerce-tabs .tab-content{padding:30px}
.woocommerce-tabs .tab-content{border:1px solid;border-color:transparent #dee2e6 #dee2e6 #dee2e6}
.wc-tabs li a{font-weight:500;font-size:15px;}
.woocommerce-tabs .tab-content h2{font-size:18px;margin-bottom:10px}
ol.commentlist{margin:0;width:100%;background:0 0;list-style:none;padding:0;margin-top:30px}
ol.commentlist li{padding:0;margin:0 0 20px;border:0;position:relative;background:0;border:0;list-style:none}
ol.commentlist li .comment-text{margin:0 0 0 70px;border:1px solid #e4e1e3;border-radius:4px;padding:1em 1em 0;}
ol.commentlist li img.avatar{float:left;position:absolute;top:0;left:0;width:50px;height:auto;margin:0;box-shadow:none;}
ol.commentlist li .comment-text p.meta{font-size:.83em;}
ol.commentlist .star-rating{float:right;overflow:hidden;position:relative;height:1em;line-height:1;font-size:1em;width:5.4em;font-family:star;}
#review_form #respond input,
#review_form #respond textarea{box-sizing:border-box;width:100%;border:1px solid #e1e1e1}
.cart_totals table,
table.cart{border:1px solid rgba(0, 0, 0, .1);margin:0 -1px 24px 0;text-align:left;width:100%;border-collapse:separate;border-radius:3px;}
table.cart th{font-weight:600;padding:9px 12px;line-height:1.5em;background-color:var(--theme-light-color);}
.cart_totals table td,
.cart_totals table th,
table.cart td{border-top:1px solid rgba(0, 0, 0, .1);padding:9px 12px;vertical-align:middle;line-height:1.5em;}
table.cart img{background-color:var(--theme-light-color);}
table.cart input{padding:8px 12px;border:1px solid #e1e1e1}
table.cart a.remove{display:block;font-size:1.5em;height:1em;width:1em;text-align:center;line-height:1;border-radius:100%;color:red !important;text-decoration:none;font-weight:700;border:0;}
table.cart .product-remove{width:42px;}
table.cart .product-thumbnail{width:120px}
table.cart .product-subtotal{text-align:right}
table.cart .actions button{line-height:40px;border:0;background-color:var(--theme-primary-color);padding:0 15px;color:#fff;display:inline-block;left:auto;}
.cart_totals .order-total .woocommerce-Price-amount{color:var(--theme-primary-color);font-size:20px}
table.cart .actions button.button:disabled[disabled]{background-color:#ebe9eb;}
table.cart .actions .coupon{float:left}
table.cart td.actions{text-align:right}
.cart_totals h2{font-size:21px;margin-bottom:20px}
.cart-shipping form .form-control{border:1px solid #e1e1e1}
.owl-carousel.dot-disable .owl-dots,
.owl-carousel.nav-disable .owl-nav{display:none !important}
.owl-carousel button.owl-dot.active{width:15px;background-color:var(--theme-primary-color) !important;border-radius:2px}
.dot-secondary.owl-carousel button.owl-dot.active{background-color:var(--theme-secondary-color) !important;}
.owl-carousel button.owl-dot{width:5px;height:5px;border-radius:50%;margin:0 5px;background-color:var(--theme-dark-color)}
.owl-carousel .owl-dots{margin-top:15px;display:table;margin:0 auto;margin-top:30px}
.owl-nav button:focus{outline:none !important}
.owl-carousel .owl-nav button.owl-prev{left:0;}
.owl-carousel .owl-nav button.owl-next{right:0;}
.single-image-carousel .owl-carousel .owl-nav button{width:45px;height:60px;line-height:60px;}
.portfolio-carousel .owl-carousel .owl-nav button,
.single-image-carousel .owl-carousel .owl-nav button{text-align:center;font-size:21px;color:#fff;background-color:var(--theme-primary-opacity-color);z-index:9;top:50%;position:absolute;transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);}
.portfolio-carousel .owl-carousel .owl-nav button{width:40px;height:40px;line-height:40px;}
.portfolio-carousel .owl-carousel .owl-nav button.owl-prev{left:-70px;}
.portfolio-carousel .owl-carousel .owl-nav button.owl-next{right:-70px;}
.tab-hide{display:none}
.nav-tab-line{border-bottom:none !important}
.nav-tab-line li{border-width:0 0 2px 0 !important;border-style:solid !important;border-color:var(--theme-primary-color) !important;}
.tab-simple .nav-tabs .nav-item.show .nav-link,
.tab-simple .nav-tabs .nav-link.active{background:none}
.mix-tab ul li,
.tab-simple ul li{font-weight:500;display:inline-block;position:relative;cursor:pointer;padding:10px 15px;}
.nav-tab-line li.mixitup-control-active:after,
.nav-tab-line li.active:after{content:"";position:absolute;width:10px;height:10px;border:2px solid;border-color:var(--theme-primary-color);background-color:#fff;transform:rotate(45deg);margin-left:-5px;border-top:transparent;border-left:transparent;bottom:-7px}
.bg-light .nav-tab-line li.mixitup-control-active:after,
.bg-light .nav-tab-line li.active:after{background-color:var(--theme-light-color);}
.bg-secondary .nav-tab-line li.mixitup-control-active:after,
.bg-secondary .nav-tab-line li.active:after{background-color:var(--theme-secondary-color);}
.nav-tab-border .nav-link{position:relative;font-weight:500;padding:.8rem 1.2rem;margin-left:-1px;background-color:#484d53;color:white;line-height:1.25;border:1px solid #dee2e6;border-radius:0 10px;font-family:var(--theme-hiperlink-font)}
.nav-tab-border .nav-link:hover{background-color:#343a40;}
.nav-tab-border .nav-link:first-child{margin-left:0;border-top-left-radius:.25rem;border-bottom-left-radius:.25rem;border-radius:0 10px;}
.nav-tab-border .nav-link:last-child{border-top-right-radius:.25rem;border-bottom-right-radius:.25rem;border-radius:0 10px;}
.nav-tab-border .nav-link.mixitup-control-active{color:#fff}
.history-tab ul li{font-family:var(--theme-highlight-font);font-size:20px;font-weight:700;padding:10px 25px}
.history-tab ul li.active{font-size:40px;padding:15px 25px;color:var(--theme-primary-color) !important;}
.history-tab .nav-tab-line li.active:after{top:94%}
.masonry-gallery{width:100%;position:relative}
.masonry-three-grid{position:absolute;z-index:10;-ms-flex:0 0 33.33%;flex:0 0 33.33%;max-width:33.33%;}
.portfolio-classic{margin-bottom:30px}
.portfolio-classic .portfolio-img:hover .portfolio-hover{opacity:1;}
.portfolio-classic .portfolio-img .portfolio-hover{line-height:45px;width:100%;position:absolute;bottom:0;left:0;opacity:0;z-index:2;}
.portfolio-classic .portfolio-hover a{width:50%;text-align:center;display:block;float:left;border-right:1px solid;border-color:var(--theme-dark-color);}
.portfolio-classic .portfolio-hover a:last-child{border:none}
.portfolio-classic .portfolio-img::before{content:"";position:absolute;left:0;top:0;right:0;bottom:0;visibility:hidden;opacity:0;z-index:1;background:var(--theme-white-opacity-color);}
.portfolio-classic .portfolio-img:hover::before{visibility:visible;opacity:1;}
.portfolio-view{font-size:13px}
.thumb-blog-horizontal .post-image{width:42%;float:left;}
.thumb-blog-horizontal .post-content{float:left;width:58%;}
.thumb-blog-mini-list{flex-direction:row;display:flex}
.thumb-blog-mini-list .post-image{width:120px}
.thumb-blog-cover-img::after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.9) 100%);background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.9) 100%);background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#e6000000', GradientType=0);}
.thumb-blog-cover-img .post-content{position:absolute;z-index:10;width:100%;bottom:0}
.thumb-blog-cover-img,
.thumb-blog-simple{position:relative}
.thumb-blog-simple .post-image .date{position:absolute;color:var(--theme-white-color);left:25px;bottom:15px}
.post-title{line-height:1.5}
.post-meta a:hover span{text-decoration:underline;}
.post-meta>a{margin-right:10px;padding-right:10px;border-right:1px solid #e1e1e1;}
.thumb-blog-default{margin-bottom:30px;}
.boxing-shadow{box-shadow:0px 0px 18px 3px rgba(0, 0, 0, 0.16);}
.thumb-blog-default a.btn-text{text-decoration:underline;}
.post-gallery a{width:33.33%;display:block;float:left}
.thumb-blog-classic .btn{border:2px solid;border-color:var(--theme-gray-color);}
.thumb-blog-default .owl-dots{display:none}
.thumb-blog-overlay .post-image::before{content:"";position:absolute;opacity:0;visibility:hidden;top:0;left:0;width:100%;height:100%;}
.thumb-blog-overlay:hover .post-image::before{visibility:visible;opacity:1}
.thumb-blog-overlay .post-meta a span{font-size:11px}
.thumb-blog-modern .post-content{width:calc(100% - 120px);right:0;margin-top:-50px;position:relative;z-index:10;float:right}
.thumb-blog-modern .date{position:absolute;bottom:-90px;left:40px;}
.thumb-blog-modern .date span{font-size:30px;font-weight:700;}
.thumb-text-layer .post-date{position:absolute;bottom:50px}
.thumb-text-layer{min-height:250px;}
.post-content blockquote{font-size:17px;font-weight:400;font-style:italic;margin:35px 0;padding:10px 0 10px 40px;font-family:'Crete Round', serif;line-height:32px;border-left:5px solid;border-color:#e1e1e1}
.share-post span{padding-right:15px}
.share-post a{font-size:14px;width:45px;height:45px;line-height:45px;text-align:center;display:inline-block;}
.share-post a:hover{background-color:var(--theme-primary-color);color:#fff}
.share-post{padding:15px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
.author-image{flex:0 0 80px;-ms-flex:0 0 80px;margin-right:15px;float:left}
.comments img{width:75px}
.comments-date{font-size:14px;font-style:italic;color:#a5a5a5;}
.testimonial-bordered{border:10px solid;border-color:var(--theme-light-color);}
.testimonial-bordered .dive-line{height:2px;background:var(--theme-light-color);}
.testimonial-bordered .single-carusel{width:70%}
.testimonial-bordered .quote-icon{right:80px;top:-60px}
.testimonial-bordered .owl-nav{position:absolute;right:-35%;top:40%}
.testimonial-bordered .owl-nav button span{font-size:150px}
.testimonial-simple .owl-carousel button.owl-dot.active{background-color:var(--theme-primary-color) !important;}
.testimonial-slider .testimonial-item{position:relative;padding-left:100px;}
.testimonial-slider .testimonial-item .quote-icon{position:absolute;left:2px;top:2px;}
.testimonial-item .name{position:relative;padding-left:100px;}
.line-title::before,
.testimonial-item .name::before{position:absolute;content:"";left:0;top:10px;width:80px;height:3px;background-color:var(--theme-primary-color);}
.testimonial-slider .owl-nav{position:absolute;top:30px;right:30px;}
.testimonial-slider .owl-nav button span{width:40px;height:40px;display:block;border:1px solid var(--theme-primary-color);border-radius:50%;line-height:34px;font-size:20px;}
.testimonial-slider .owl-nav button.owl-prev{margin-right:10px;}
.secondary-nav-leftside .navbar{position:static}
.secondary-nav-leftside .push-nav-toggle{position:absolute;left:15px;z-index:100}
#page_wrapper.overlay::before{position:fixed;top:0;left:0;width:100%;height:100%;content:"";z-index:100;}
.push-nav-toggle{padding:.25rem .75rem;font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem;}
.nav-leftpush-overlay .navbar-expand-lg .navbar-toggler.push-nav-toggle{display:block;position:absolute;right:0;}
.nav-leftpush-overlay .navbar-expand-lg .navbar-slide-push,
.nav-leftpush-overlay .navbar-slide-push .navbar-nav{display:initial !important;}
.slide-nav-close{position:absolute;top:20px;left:20px}
.nav-leftpush-overlay .navbar-expand-lg .navbar-slide-push{position:fixed;width:320px;padding:120px 50px;background:var(--theme-light-color);left:-320px;min-height:100%;top:0;opacity:0;z-index:999999;}
.nav-leftpush-overlay .navbar-expand-lg .navbar-slide-push .navbar-nav>li.nav-item{margin:0;line-height:50px;}
.nav-leftpush-overlay .navbar-expand-lg .navbar-slide-push.visible{animation-name:slideInLeft;animation-duration:0.3s;left:0;opacity:1;}
header.nav-leftpush-overlay.fixed-top{position:absolute !important}
.nav-split-classic .top-links li{line-height:50px;margin-left:20px;}
.nav-split-classic .top-links li a{color:#fff}
.nav-split-classic .top-links .btn-appointment a{padding:0 20px;color:#fff;display:block}
.transparent-header-modern .navbar-brand{padding:0;width:160px;}
.dropdown-item:focus,
.dropdown-item:hover{color:var(--theme-primary-color) !important;text-decoration:none;background-color:transparent !important;}
.navbar{padding:0}
.transparent-header-modern .nav-logo{padding:40px 20px;background-color:var(--theme-white-color);}
.top-contact li{float:left;margin-right:20px;line-height:40px}
.top-header{font-size:13px}
.top-header .msg,
.top-header .media-icons a{line-height:40px}
.media-icons a{margin:0 10px}
.media-icons a:last-child{margin:0}
.media-icons a:first-child{margin:0;}
.top-nav li{display:inline-block;line-height:40px;padding:0 7.5px}
.top-nav li:first-child{padding-left:0}
.top-nav li:last-child{padding-right:0}
.devide-header .top-header .media-icons a{margin-left:20px;}
.nav-bar-top li{line-height:40px;}
.nav-bar-top.right{float:right;}
.nav-bar-top.right li{margin-left:20px}
.nav-bar-top.right li:first-child{margin-left:0}
.nav-bar-top.left{float:left;}
.nav-bar-top.left li{margin-right:20px}
.nav-bar-top.left li:last-child{margin-right:0}
.cart-view a.top-quantity span{position:absolute;padding:0 9px;line-height:24px;border-radius:50%;background:var(--theme-primary-color);font-size:10px;color:#fff;top:-15px;left:12px;text-align:center;}
.search-pop span{cursor:pointer}
.search-pop .search-form{position:absolute;padding:10px;top:50px;right:-30px;visibility:hidden;opacity:0}
.search-form.visible{animation-name:slideInRight;animation-duration:0.3s;visibility:visible;opacity:1;}
.search-pop .search-form .form-control{width:250px;}
.ecommerce-header .top-header{border-bottom:1px solid #e1e1e1;font-size:13px;padding:7px 0;}
.ecommerce-header .top-links{flex-direction:row}
.ecommerce-header .top-links li a{color:var(--theme-general-color);}
.ecommerce-header .top-links li{padding:0 15px;border-right:1px solid #e1e1e1}
.ecommerce-header .top-links li:last-child{border:none;padding-right:0}
.product-search{margin:13px 0}
.product-search form{border:2px solid;border-radius:3px;border-color:var(--theme-primary-color);position:relative}
.product-search form button{position:absolute;right:0;top:0}
.product-search form select{border-right:1px solid #e1e1e1;padding:0 10px;width:120px}
.product-search form button{margin:0;border:0;background-color:var(--theme-primary-color);height:48px;width:48px;text-align:center;}
.product-search form input.form-control{width:calc(100% - 165px);}
.ecommerce-header .cart-view{margin:22px 0}
.ecommerce-header .cart-view i{margin-right:10px}
.ecommerce-header .cart-view a.top-quantity{line-height:35px;color:var(--theme-secondary-color);font-weight:500}
.ecommerce-header .cart-view a.top-quantity span{border-radius:50%;padding:0 10px;line-height:27px;top:-16px;left:18px;}
.full-header{border-bottom:2px solid #818388}
.full-header .nav-logo{width:120px}
.nav-sticky{position:sticky;z-index:99;top:0}
.line-menu li{display:inline-block;}
.line-menu li a{padding:0 10px}
.line-menu li:last-child a{padding-right:0}
.line-menu li:first-child a{padding-left:0}
.dropdown.mega-dropdown{position:static}
.navbar .navbar-nav li>ul.dropdown-menu.mega-dropdown-menu{width:100%;left:0;padding-top:20px;padding-bottom:20px;margin-top:-4px}
.mega-container .col-lg-2{padding-left:5px;padding-right:5px}
.btn{font-family:var(--theme-hiperlink-font);font-weight:500;font-size:15px;border:none;padding:0 25px;line-height:45px;}
.btn.btn-large{padding:0 30px;line-height:65px;font-size:16px}
.btn-link{font-family:var(--theme-hiperlink-font);font-weight:500;font-size:15px}
.btn-dark{background-color:var(--theme-dark-color);}
.btn-primary{border:none;border-color:transparent;}
a.add_to_cart_button:hover,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:hover{color:#fff;background-color:#0062CC;border-color:transparent;filter:brightness(110%);}
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:hover{color:var(--theme-white-color);background-color:var(--theme-secondary-color);border-color:transparent;filter:brightness(125%);}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus{box-shadow:none;}
.btn-dark.btn-border{border:2px solid;border-color:var(--theme-dark-color);background-color:transparent;color:var(--theme-dark-color);font-weight:700}
.btn-white-border{border:2px solid;border-color:#fff;color:#fff}
.btn-white-border:hover,
.btn-white-border:focus{background-color:#fff;color:var(--theme-dark-color);}
.custom-control-input:checked~.custom-control-label::before{border-color:var(--theme-primary-color);background-color:var(--theme-primary-color);}
.counter-boxed ul li{float:left;width:32.2%;margin:2px}
.pagination-default .page-link{position:relative;display:block;font-size:14px;padding:.8rem 1.2rem;color:var(--theme-general-color);line-height:1.25;border:1px solid #dee2e6;}
.pagination-dotted-active .page-link{border:0;color:var(--theme-general-color);text-transform:uppercase;font-size:13px;font-weight:500;padding:15px 19px;}
.pagination-dotted-active .active .page-link{color:var(--theme-secondary-color);border:2px dotted;border-color:var(--theme-secondary-color);background:transparent;border-radius:50%}
.pagination-dotted-active .page-link:hover{background:transparent;color:var(--theme-primary-color);}
.fact-counter .progress{height:3px;width:100%;overflow:visible;border-radius:0}
.progress-bar{transition:all 3000ms linear 0s;width:0;}
.bar-progress{font-weight:500}
.bar-progress .skill-percent{position:absolute;right:0;top:0;font-size:15px;}
.list-half-width li{width:50%;float:left;padding:5px}
.list-full-width li{width:100%;float:left;padding:5px}
.list-three-fold-width li{width:33.32%;float:left;padding:5px}
.list-bullate li{list-style-type:disc;font-weight:500;list-style-position:inside;}
.list-num li{list-style-type:decimal;margin-left:12px;padding:10px 0;padding-left:10px}
.list-squire-check span{display:block;float:left;margin-right:10px}
.list-squire-check li{line-height:32px;margin:12px 0}
.list-fontawesome-icon li{line-height:35px}
.list-style-tick li{padding-left:20px;position:relative;margin-bottom:10px;}
.list-style-tick li::before{position:absolute;content:"\f00c";font-family:"Font Awesome 5 Free";font-weight:600;font-size:10px;left:0;color:var(--theme-primary-color);top:0;}
.bg-center{background-position:center center;background-repeat:no-repeat}
.paraxify{background-attachment:fixed;background-position:center center;background-size:cover;}
.timeline-bar-primary::before,
.timeline-bar-white::before{content:"";position:absolute;height:2px;top:0;left:0;width:100%}
.timeline-bar-primary::before{background:var(--theme-primary-color);}
.timeline-bar-white::before{background:#fff;}
.timeline-bar-primary::after,
.timeline-bar-white::after{content:"";position:absolute;width:20px;height:20px;left:10px;top:-9px;border:5px solid;border-radius:100%;}
.timeline-bar-white::after{border-color:var(--theme-primary-color);background:#fff}
.timeline-bar-primary::after{border-color:var(--theme-white-color);background:var(--theme-primary-color);}
.simple-accordion .card,
.simple-accordion .card-header{border:0}
.simple-accordion .card-header{padding:5px}
.simple-accordion .card{margin-bottom:10px}
.simple-accordion .card-body{padding:20px 28px}
.simple-accordion .card-body ul li{list-style-type:decimal;list-style-position:inside;}
.ac-collapse{display:none}
.accordion-plus-left .ac-toggle{position:relative;padding-left:15px}
.accordion-plus-left .ac-toggle::before{content:"+";position:absolute;width:7px;height:2px;left:0;}
.accordion-plus-left .ac-toggle.active::before{content:"-";}
.subscribe-border-style .form-control{height:60px;border:1px solid;border-color:var(--theme-gray-color);border-radius:0;padding-right:130px}
.subscribe-border-style button.btn{position:absolute;border:1px solid;border-color:var(--theme-gray-color);color:var(--theme-secondary-color);top:1px;right:0;border-radius:0;right:15px;line-height:58px;border-top:0;border-bottom:0}
.newsletter-solid-rounded-large .form-control{height:50px;line-height:50px;border-radius:30px;padding:0 30px;}
.newsletter-solid-rounded-large button.btn{height:50px;line-height:50px;border-radius:30px;}
.simple-video-play{line-height:70px;align-items:center;}
.simple-video-play a{width:70px;height:70px;display:block;text-align:center;float:left;background-color:var(--theme-primary-opacity-color);}
.simple-video-play a i{display:block;width:50px;height:50px;line-height:50px;}
.social-media-box a{width:40px;height:40px;text-align:center;line-height:40px;display:inline-block;color:#fff;background-color:var(--theme-secondary-color)}
.social-media-box a:hover{background-color:var(--theme-primary-color)}
.social-on-slider-left::before{content:"";position:absolute;width:1px;height:100px;background:#fff;top:-120px;left:3px;}
.social-on-slider-left::after{content:"";position:absolute;width:1px;height:100px;background:#fff;bottom:-120px;left:3px;}
.social-on-slider-left{position:absolute;left:30px;z-index:100;text-align:center;}
.social-on-slider-left a{display:table;font-size:11px;margin:10px 0;}
.subscribe-form button{position:absolute;top:0;right:0;height:46px;border-radius:0 3px 3px 0;}
.case-study-line .item{position:relative}
.case-study-line img{width:70%;}
.case-study-line>div:nth-child(odd)>img{float:left}
.case-study-line>div:nth-child(even)>img{float:right}
.case-absolute{position:absolute;width:60%;top:50%;transform:translateY(-50%);}
.case-study-line>div:nth-child(odd)>.case-absolute{right:0}
.case-study-line>div:nth-child(even)>.case-absolute{left:0}
.multi-demo li{position:relative;width:100%;padding-right:15px;padding-left:15px;}
.multi-demo li{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;padding:0 15px;}
@media screen and (min-width:768px){.mt-md-100{margin-top:100px}
.multi-demo li{-ms-flex:0 0 33.33%;flex:0 0 33.33%;max-width:33.33%;}
}
@media screen and (min-width:1199px){header.fixed-top .main-nav{padding-top:0 !important;padding-bottom:0 !important;}
.multi-demo li{-ms-flex:0 0 33.33%;flex:0 0 33.33%;max-width:33.33%;}
@keyframes menu-sticky{0%{margin-top:-150px;}
50%{margin-top:-90px;}
100%{margin-top:0;}
}
header.fixed-top{position:fixed !important;top:-1px;right:0;left:0;z-index:99991;animation-name:menu-sticky;animation-timing-function:ease-in-out;margin:0;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.2);border:none}
.nav-split-classic .navbar-brand,
.nav-split .navbar-brand{position:absolute}
.transparent-header-light.fixed-top{background-color:var(--theme-white-color);}
.transparent-header-light.fixed-top .navbar{padding:0 !important}
.transparent-header-modern.fixed-top,
.transparent-header.fixed-top{background-color:var(--theme-dark-color);padding:0 !important}
.transparent-header-modern.fixed-top .nav-logo{padding:10px 25px}
.transparent-header-modern.fixed-top .navbar-brand{margin:0 !important}
header.fixed-top .top-header,
header.fixed-top .middle-header{display:none}
.transparent-header.fixed-top .navbar,
.line-seperate-header.fixed-top .navbar,
.default-header.fixed-top .navbar{padding-top:0 !important;padding-bottom:0 !important}
.nav-line-active .navbar-nav .nav-item:first-child{margin-left:0}
.navbar-expand-lg .navbar-nav .nav-item{margin:0 20px;}
.navbar-expand-lg.nav-border-active .navbar-nav .nav-item{margin:0 5px}
.classic-header .navbar-expand-lg .navbar-nav>li.nav-item,
.full-header.fixed-top .navbar-expand-lg .navbar-nav>li.nav-item,
.navbar-expand-lg .navbar-nav>li.nav-item{line-height:70px}
.full-header .navbar-expand-lg .navbar-nav>li.nav-item{line-height:100px}
.line-seperate-header .navbar-expand-lg .navbar-nav>li.nav-item{margin:0;line-height:16px;padding:20px 0}
.line-seperate-header .navbar-expand-lg .navbar-nav>li.nav-item>a{border-right:1px solid;border-color:var(--theme-light-color);padding:0 15px;}
.line-seperate-header .navbar-expand-lg .navbar-nav>li.nav-item:last-child>a{border:none}
.ecommerce-header .navbar-expand-lg .navbar-nav>li.nav-item{line-height:53px}
.ecommerce-header .navbar-expand-lg .navbar-nav>li.nav-item:first-child{margin-left:0}
.navbar-expand-lg.nav-border-active .navbar-nav>.nav-item a.nav-link{padding:0 15px}
.navbar-expand-lg.nav-border-active .navbar-nav>.nav-item.active a.nav-link{border:1px solid;border-color:var(--theme-primary-color);border-radius:3px}
.shop-offer-link a{font-weight:500;text-decoration:underline}
.nav-line-active .navbar-nav .nav-link{padding:0 0 5px 0;}
.navbar-expand-lg .navbar-nav .nav-link{padding:0}
.navbar-nav .dropdown-toggle::after{display:none}
.nav-line-active .navbar-nav .active>.nav-link:before{width:15px;height:2px;content:"";position:absolute;display:block;bottom:15px;left:1px;border:none;margin:0;}
.nav-down-line-active .navbar-nav .active>.nav-link:before{width:100%;height:2px;content:"";position:absolute;display:block;bottom:-2px;left:0;border:none;margin:0;}
.nav-split .navbar-expand-lg .navbar-collapse{width:50%;flex-grow:inherit;padding-right:75px;}
.nav-split-classic .navbar-expand-lg .navbar-collapse{width:100%;flex-grow:inherit;}
.nav-split-classic .navbar-expand-lg .navbar-nav:first-child>li.nav-item{margin-right:70px;margin-left:0}
.nav-split-classic .navbar-expand-lg .navbar-nav:last-child>li.nav-item{margin-left:70px;margin-right:0}
.nav-split .navbar-expand-lg .split-info-right{width:50%;flex-grow:inherit;padding-left:100px;}
.nav-leftpush-overlay .navbar .navbar-nav li>ul.dropdown-menu{top:0;left:100%;}
.navbar .navbar-nav li>ul.dropdown-menu{visibility:hidden;min-width:200px;display:block;background-color:#fff;box-shadow:0 .125rem .25rem rgba(0, 0, 0, .075)!important;opacity:0;border:0;border-top:1px solid;border-color:var(--theme-light-color);border-radius:3px;left:-10px;top:100%;margin-top:0;}
.navbar .navbar-nav li:hover>ul.dropdown-menu{visibility:visible;opacity:1;}
.navbar .navbar-nav li a,
.navbar .navbar-nav li ul.dropdown-menu{-moz-transition:all 300ms ease-in-out 0s;-ms-transition:all 300ms ease-in-out 0s;-o-transition:all 300ms ease-in-out 0s;-webkit-transition:all 300ms ease-in-out 0s;transition:all 300ms ease-in-out 0s;}
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-menu{left:100%;top:-10px}
.creative-header .container-fluid .navbar-expand-lg .navbar-nav.ml-auto>li:nth-last-child(-n+2) .dropdown-menu .dropdown-menu,
.navbar-expand-lg .navbar-nav>li:nth-last-child(-n+2) .dropdown-menu .dropdown-menu{left:auto;right:100%;top:-10px}
.navbar-expand-lg .navbar-nav>li:nth-last-child(-n+3) .dropdown-menu .dropdown-menu .dropdown-menu{left:auto;right:100%;top:-10px}
.navbar-expand-lg .navbar-nav>li.dropdown>ul.dropdown-menu>li.dropdown .dropdown-toggle::after{transform:translateY(-50%);position:absolute;content:"\f105";font-family:"Font Awesome 5 Free";font-weight:600;font-size:10px;top:50%;right:20px;display:block;border:none}
.nav-split .navbar-expand-lg .navbar-nav .nav-item{margin:0 8px}
.nav-split .top-contact li{margin-right:10px}
}
@media screen and (min-width:1400px){.container{max-width:1200px}
.multi-demo{padding-left:150px;padding-right:150px}
.navbar-expand-lg .navbar-nav>li:nth-last-child(-n+3) .dropdown-menu .dropdown-menu .dropdown-menu,
.navbar-expand-lg .navbar-nav>li:nth-last-child(-n+2) .dropdown-menu .dropdown-menu{left:100%;right:auto;top:-10px}
.multi-demo li{-ms-flex:0 0 33.33%;flex:0 0 33.33%;max-width:33.33%;padding:0 15px;}
.line-seperate-header .navbar-expand-lg .navbar-nav>li.nav-item>a{padding:0 20px;}
.nav-split .navbar-expand-lg .navbar-nav .nav-item{margin:0 30px}
.nav-split .top-contact li{margin-right:20px}
}
@media screen and (max-width:1399px){.blue101{padding:60px;}
.lg-p-0{padding:0 !important}
.lg-mx-none{display:none !important}
.split-info-right ul li{display:none}
.split-info-right ul li:nth-last-child(-n+3){display:block}
.nav-split-classic .navbar-expand-lg .navbar-nav:first-child>li.nav-item{margin-right:50px}
.nav-split-classic .navbar-expand-lg .navbar-nav:last-child>li.nav-item{margin-left:50px}
.nav-leftpush-overlay .navbar-expand-lg .navbar-slide-push{padding:80px 50px}
.w-lg-100{width:100% !important}
}
@media screen and (max-width:1199px){.w-md-100{width:100% !important}
.case-absolute{width:80%;}
.transparent-header-modern .top-contact{margin-left:15px}
.md-p-0{padding:0 !important}
.blue103,
.mx-md-none,
.md-mx-none{display:none !important}
.md-ml-0{margin-left:0 !important}
.md-bg-img-none{background-image:none !important}
.blue101{padding:30px}
.blue100{left:0}
.full-header .navbar-expand-lg .navbar-nav .nav-item{margin:0 10px;}
.md-px-0{padding-left:0 !important}
.md-px-0{padding-right:0 !important}
.search-form.header-active-form .form-control{width:120px}
.nav-leftpush-overlay .navbar-expand-lg .navbar-slide-push{padding:60px 50px;}
}
@media screen and (max-width:991.98px){.nav-leftpush-overlay .navbar-expand-lg .navbar-slide-push{width:100%;left:-100%}
.nav-split-classic .navbar-brand,
.nav-split .navbar-brand{padding:0 !important;transform:none;background:transparent !important;box-shadow:none !important}
.bg-dark .dropdown-item,
.nav-white .dropdown-item,
.nav-dropdown-white .dropdown-item{color:#fff}
.nav-dropdown-primary .dropdown-item{color:var(--theme-primary-color);}
.nav-dropdown-secondary .dropdown-item{color:var(--theme-secondary-color);}
.product-detail .woocommerce-loop-product__title{font-size:13px}
.products-grid-view ul.products li{flex:0 0 50%;max-width:50%;}
.summary.entry-summary,
.woocommerce-product-gallery{flex:0 0 100%;max-width:100%;}
.dropdown-menu{border:none;background-color:transparent;padding:0}
.portfolio-carousel .owl-carousel .owl-nav button{display:none !important}
.navbar-toggler{margin:10px 0}
.nav-split .navbar-nav,
.nav-split-classic .navbar-nav{border:none}
.navbar-nav{border-top:1px solid #ddd;}
.search-form{display:none}
.case-study-line img{width:100%;}
.case-absolute{width:100%;top:inherit;position:static;transform:none}
.case-study-line>div:nth-child(odd)>img,
.case-study-line>div:nth-child(even)>img{float:none}
.testimonial-slider .owl-nav,
.nav-on-top,
.nav-on-banner{position:static !important;}
.sm-img-max-auto{width:auto;max-width:100%;}
.h4,
h4{line-height:1.5}
.nav-element,
.sm-mx-none{display:none !important}
.sm-mb-30{margin-bottom:30px !important}
.sm-mt-30{margin-top:30px !important}
.sm-ml-0{margin-left:0 !important}
.sm-mr-0{margin-right:0 !important}
.sm-px-0,
.sm-pl-0{padding-left:0 !important}
.sm-px-0{padding-right:0 !important}
.w-sm-100{width:100% !important}
.sm-m-0{margin:0 !important}
.sm-p-0{padding:0 !important}
.sm-p-30{padding:30px !important}
.sm-pt-0{padding-top:0 !important}
.sm-bg-img-none{background-image:none !important}
.mb-sm-30{margin-bottom:30px !important}
.thumb-transparent{padding:30px 20px !important}
.secondary-nav-leftside .push-nav-toggle{top:45px}
.nav-leftpush-overlay .navbar-expand-lg .navbar-slide-push .navbar-nav>li.nav-item{line-height:25px}
.full-header,
.transparent-header,
.transparent-header-modern{background-color:var(--theme-dark-color)}
.transparent-header-modern .nav-logo{padding:3px 8px}
.sm-margin-none,
.navbar-brand{margin:0 !important}
.sm-right-0{right:0 !important}
.dropdown-toggle::after{right:20px;top:45%;position:absolute}
img.nav-logo{width:100px;}
.blue100{padding:30px !important}
.gallery-carousel .owl-carousel .owl-nav button{display:none !important}
.copyright .sitemap{text-align:left}
.fixed-bg-secondary{background-color:var(--theme-secondary-color)}
}
@media screen and (max-width:767px){.thumb-blog-cover-img::after{background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#e6000000', GradientType=0);}
.xs-h-100vh{height:100vh !important}
.xs-h-50vh{height:50vh !important}
.xs-mt-0{margin-top:0 !important}
.xs-m-0{margin:0 !important}
.xs-p-0{padding:0 !important}
.compare-chart-classic{overflow-x:auto}
.compare-chart-classic .owl-carousel{width:750px;}
.multi-demo li{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
.woocommerce-cart-form{width:100%;overflow:scroll}
table.cart{width:700px;}
.page-banner-image h1,
.page-banner-simple h1{font-size:28px;}
.breadcrumb-bar nav,
.page-banner-simple nav{float:inherit !important;margin:0 auto;display:table;}
.copyright{text-align:center}
.navbar-expand-lg .navbar-nav .nav-link{font-size:13px}
.copyright .line-menu{text-align:center;float:none !important;display:table;margin:0 auto;margin-top:10px}
.divider-col-3>div{border:none}
.divider-col-3 .thumb-transparent{margin:0}
.thumb-blog-horizontal .post-image,
.thumb-blog-horizontal .post-content,
.w-xs-100{width:100% !important}
.xs-mx-none,
.testimonial-bordered .owl-nav{display:none !important}
.counter-boxed ul li{width:48.8%}
.xs-bottom-0{bottom:0 !important;top:inherit !important}
.xs-position-static{position:static !important}
.help-content span{font-size:15px;margin-bottom:10px !important}
.help-content{padding:20px !important}
.list-half-width li{width:100%}
.xs-text-center{text-align:center !important}
.xs-mx-auto{margin-left:auto !important;margin-right:auto !important;}
.products-grid-view.product-4-column ul.products li{flex:0 0 50%;max-width:50%;}
.help-content{position:static;transform:none !important;padding:0;width:100%;height:100%}
.xs-position-static{position:static !important}
.thumb-blog-horizontal .post-content{padding-left:0 !important}
.thumb-blog-horizontal .post-content{padding-top:20px !important}
.nav-leftpush-overlay .navbar-expand-lg .navbar-slide-push{padding:70px 50px}
.head-guides{background-image:url(https://res.cloudinary.com/dw3voimry/image/upload/v1597517986/mobile_app_dn9rhm.jpg) !important;background-position:center center !important;background-size:cover !important;margin-top:0px !important;}
.boxing-shadow-mobile{box-shadow:0px 0px 18px 3px rgba(0, 0, 0, 0.16);}
}
@media screen and (max-width:575.98px){.products-grid-view ul.products li{flex:0 0 100%;max-width:100%;}
.fact-counter .count{text-align:center}
.cart label{width:100%}
.products-grid-view.product-2-column ul.products li,
.products-grid-view.product-4-column ul.products li{flex:0 0 100%;max-width:100%;}
.multi-demo li{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media screen and (max-width: 1199px) {
.head-guides {
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1597517986/mobile_app_dn9rhm.jpg) !important;
    background-position: center center !important;
    background-size: cover !important;
    margin-top: 0px !important;
}
}